Subject: RE: New UBS Phone Number Requests
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 4 Feb 2002 15:10:52 -0800 (PST)

Corry:
I have not heard any more on whether new numbers will be assigned, but I don't expect that to happen right away.  I'll let you know if I hear anything to the contrary.  Thanks!

 -----Original Message-----
From: 	Bentley, Corry  
Sent:	Monday, February 04, 2002 2:52 PM
To:	Will, Lloyd; Black, Tamara Jae; Baughman Jr., Don; Steiner, David
Cc:	Link, Kathy; Bailey, Debra; Cummings, David A.
Subject:	New UBS Phone Number Requests

Several discussions have been circulating regarding current Enron phone numbers and the need for new toll-free numbers the UBS East Power Group.

For the UBS Power Trading group (EAST):

  We can request new toll-free numbers (24 Hour, Fax and Scheduling) as per Kathy Link (UBS Houston 5-5418).  
	a. 	Don Baughman and I have discussed a few options for these numbers, but would welcome any input or related requirements you may be 				aware of prior to us initiating this.
	b.	We will establish these for East Power ASAP.   David Steiner (503-464-3701) will be the contact to facilitate this effort for the West Desk

   Our current "853" numbers will probably be replaced by new "584" numbers(Kathy Link is working on this).  If this occurs, new numbers will be assigned to us.

   Our Current "800" numbers for 24-Hour, "Fax, and Scheduling can be forwarded  / transferred by the IT group to the Estate from our current phone turrets.

Let's discuss these numbers tomorrow, Tuesday morning (February 4th).

Thanks,

Corry Bentley
3-0421